﻿@{
    ViewData["Title"] = "Home Page";
}

<div class="text-center">    
    <form action="/home/export" method="post">
        <br /><br /><br /><br />
        <div id="pnl1" style="display:none">
            Aguarde...
        </div>
        <table id="pnl">
            <tr>
                <td>Usuário</td>
                <td><input type="text" name="username" /></td>
                <td></td>
            </tr>
            <tr>
                <td>Senha</td>
                <td><input type="password" name="pwd" /></td>
                <td><input type="submit" value="OK" onclick="document.all('pnl').style.display = 'none'; document.all('pnl1').style.display = '';" /></td>
            </tr>
        </table>
    </form>
</div>
